Bug 129928 - hardlink tool does not come with help/information
hardlink tool does not come with help/information
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-14 10:50 EDT by Dag Wieers
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 09:28:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for hardlink to help m (1.31 KB, patch)
2004-08-29 18:30 EDT, Dag Wieers
no flags Details | Diff

  None (edit)
Description Dag Wieers 2004-08-14 10:50:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803 Galeon/1.3.17

Description of problem:
The hardlink tool that comes with kernel-utils does not have any
information on how it is used.

    [dag@emyn ~]# hardlink --help
    hardlink: invalid option -- -
    Usage: hardlink [-cnv] directories...

No manpage, not documentation,nothing. We can only guess what they mean.

Easy to fix, if you know where it came from :)

Version-Release number of selected component (if applicable):
kernel-utils-2.4-9.1.131

How reproducible:
Always

Steps to Reproduce:
1...
2.
3.
    

Additional info:
Comment 1 Dag Wieers 2004-08-29 18:30:49 EDT
Created attachment 103219 [details]
Patch for hardlink to help m
Comment 2 Matthew Miller 2005-04-26 11:13:47 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-05-04 09:28:23 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.